To produce the final PDF, use pdftk:

pdftk page-cover.pdf page-what-is-debian.pdf page-what-is-debconf.pdf page-debian-and-debconf.pdf page-benefits.pdf page-why-sponsor.pdf page-budget.pdf page-photos-web.pdf page-last-web.pdf output sponsorpack-consultants.pdf
